/****************************
 		RESPONSIVE
*****************************/
@media screen and (min-width: 1023px) {
.primary-menu nav ul li.has-submenu:hover .sub-menu{
	visibility: visible;
  	opacity: 1;
}
.primary-menu nav ul li.has-submenu:hover .menu_click i{
	transform: rotate(180deg);
}
}

@media screen and (max-width: 1200px) {
.single .page-title h2 {
	font-size: 36px;
	line-height: 38px;
}
h3, h4 {
	font-size: 20px;
}
}

@media screen and (max-width: 1023px) {
.main-menu {
	position: fixed;
	top: 0;
	height: 100vh;
	background: var(--white);
	width: 280px;
	transition: all .5s;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	z-index: 200;
	left: 0;
	overflow: scroll;
}
.main-menu.active {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.primary-menu nav ul {
	gap: 0;
	flex-direction: column;
}
.main-menu ul li {
	display: block;
	line-height: 48px;
	position: relative;
	padding: 0 12px;
}
.primary-menu nav ul li.current_page_item {
	background: var(--primary);
}
.primary-menu nav ul li.current_page_item a{
	color: var(--white) !important;
}
.primary-menu nav ul li a {
    color: var(--black);
    line-height: 40px;
}
.menu_click i {
	color: var(--black);
}
.menu-close{
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	cursor: pointer;
	z-index: 2;
	background: linear-gradient(80deg,var(--secondry),var(--primary) 99%);
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	text-align: center;
}
.menu-close::before {
	content: '\f00d';
	font-family: "Font Awesome 6 Free";
	font-weight: 600;
	color: var(--white);
	font-size: 22px;
}
.menu-button {
	display: flex;
	align-items: center;
}
.toggle-nav {
	display: flex;
	cursor: pointer;
	width: 24px;
	height: 20px;
	align-items: center;
	justify-content: center;
}
.toggle-nav .navbar-toggle {
	display: inline;
	position: relative;
	margin-bottom: 0;
	height: 20px;
}
.toggle-nav .navbar-toggle .icon-bar {
	display: block;
	width: 24px;
	height: 2px;
	background-color: var(--black);
}
.primary-menu {
	display: flex;
	align-items: center;
	justify-content: end;
	height: 60px;
}
.header .site-brand {
    max-width: 100%;
}
.toggle-nav .navbar-toggle .icon-bar + .icon-bar {
	margin-top: 6px;
}
.toggle-nav .navbar-toggle.active span.icon-bar:nth-child(1) {
	transform: rotate(135deg);
	margin-top: 10px;
}
.toggle-nav .navbar-toggle.active span.icon-bar:nth-child(2) {
	visibility: hidden;
}
.toggle-nav .navbar-toggle.active span.icon-bar:nth-child(3) {
	transform: rotate(-135deg);
	margin-top: -10px;
}
.header-transparent .primary-menu nav > ul > li > a {
	color: var(--black);
}
.header-transparent .toggle-nav .navbar-toggle .icon-bar{
	background-color: var(--black) ;
}
.primary-menu nav ul li .sub-menu.active{
	position: relative;
	opacity: 1;
  	visibility: visible;
  	width: 100%;
  	min-width: 100%;
  	padding: 0;
  	background: var(--grey);
}
.menu_click {
	float: right;
}
.primary-menu nav ul li.has-submenu .menu_click.active i{
	transform: rotate(180deg);
}
.header-layout-4 .top-header {
	display: none;
}
.header-layout-4 .header-navigation .site_brand {
	display: block;
}
.header-layout-4 .header-navigation .inner_header{
	justify-content: space-between;
}
.hero-layout-4 .content{
	max-width: 100%;
}
.hero-layout-4 .content .caption {
	max-width: 80%;
}
}

@media screen and (max-width: 991px) {
.about-us .section-content {
	padding-top: 40px;
}
.section-thumb.choose-image {
	max-width: 60%;
	margin: 0 auto;
}
.teams .col-md-6 {
	margin-top: 30px;
}
.newsletter-inner {
	flex-wrap: wrap;
}
.newsletter-inner .section-content, .newsletter-inner .form-subscribe {
	width: 100%;
}
.hero_banner .section-thumb {
	max-width: 70%;
	margin: 30px auto 0 auto;
}
.testimonial .section-thumb {
	max-width: 70%;
	margin: 0 auto 30px auto;
}
.choose-image .shape4 {
	width: 100px;
}
.sidebar {
	margin-top: 40px;
}
}

@media screen and (max-width: 767px) {
.footer .footer-block .footer-logo img {
	width: 50%;
}
.timeline::after {
    left: 20px;
}

.timeline .timeline-item {
    width: 100%;
    padding-left: 40px;
    padding-right: 25px;
}

.timeline .timeline-item::after {
    left: 10px;
}

.timeline .right {
    left: 0%;
  }
}

@media screen and (max-width: 575px) {
h1, h2 {
	font-size: 30px;
}
.section-thumb .image1 {
	margin-left: 20px;
	margin-bottom: 20px;
}
.choose-image .shape5 {
	top: 50px;
	left: 0;
}
.choose-image .shape6 {
	left: 0;
	bottom: 40px;
}
.choose-image .shape7 {
	right: 0;
	bottom: 0;
}
.newsletter-inner {
	padding: 30px;
}
.form-subscribe .form-control.input-lg, .form-subscribe .input-group-btn, .form-subscribe .input-group-btn button {
	width: 100%;
}
.form-subscribe .input-group-btn{
	margin-top: 20px;
}
.exp-col {
	padding: 20px 15px;
}
.exp-col .media {
	flex-direction: column;
	gap: 20px;
}
.section-thumb.vvm-image::before {
	width: 300px;
	height: 300px;
}
.more-post ul {
	flex-wrap: wrap;
}
.more-post ul li {
	width: 100%;
}
.widget {
	padding: 15px;
}
}

@media screen and (max-width: 425px) {
.image-two {
	margin-top: 10px;
}
.section-thumb.vvm-image::before {
	width: 200px;
	height: 200px;
}
.post-meta {
	gap: 10px;
}
}